.hidden {
  display: none;
}

body {
  font-family:Gotham, 'Helvetica Neue', Helvetica, Arial, sans-serif; 
  margin:0; 
  padding:0; 
  color:#333333; 
  background-color: #63666A;  
}


.emphasis {
}


.mre {
  font-size: 1.15em;
  text-decoration: underline;
}

.notice {
  font-size: 1.5em; 
  color: #183153;
  padding-left: 75px;
  padding-right: 75px;
  margin: 0 auto;
  text-align: center;
}

#description {
  color:#747A58;
  font-size:1.15em;
  padding-left: 20px;
  padding-right: 20px;
  margin: 1em auto;
  text-align: center;
}

#question {
  color:#183153;
  margin: 1em auto;
  padding-left: 50px;
  padding-right: 50px;
  text-align: center;
}

/* Tables */


#table_quiz {
  padding-left: 25px; 
  padding-right: 25px;  
  /*text-align: center;*/
}


#table_quiz td {
  padding-bottom: 1em;
}


.tbl_main {
  width: 100%;
  background-color: #63666A;
  border-spacing: 0;
}


.div_section {
  background-color: #FFFDF6;
}

.div_section table {
  width: 100%;
}

/* Radio Buttons */

.radio-wrapper-6 {
  display: flex;
  align-items: center;
}

@supports (-webkit-appearance: none) or (-moz-appearance: none) {
  .radio-wrapper-6 input[type=radio] {
    --active: green;
    --active-inner: #fff;
    --focus: 2px rgba(39, 94, 254, .3);
    --border: #BBC1E1;
    --border-hover: green;
    --background: #fff;
    --disabled: #F6F8FF;
    --disabled-inner: #E1E6F9;
    -webkit-appearance: none;
    -moz-appearance: none;
    height: 21px;
    outline: none;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin: 0;
    cursor: pointer;
    border: 1px solid var(--bc, var(--border));
    background: var(--b, var(--background));
    transition: background 0.3s, border-color 0.3s, box-shadow 0.2s;
  }
  .radio-wrapper-6 input[type=radio]:after {
    content: "";
    display: block;
    left: 0;
    top: 0;
    position: absolute;
    transition: transform var(--d-t, 0.3s) var(--d-t-e, ease), opacity var(--d-o, 0.2s);
  }
  .radio-wrapper-6 input[type=radio]:checked {
    --b: var(--active);
    --bc: var(--active);
    --d-o: .3s;
    --d-t: .6s;
    --d-t-e: cubic-bezier(.2, .85, .32, 1.2);
  }
  .radio-wrapper-6 input[type=radio]:disabled {
    --b: var(--disabled);
    cursor: not-allowed;
    opacity: 0.9;
  }
  .radio-wrapper-6 input[type=radio]:disabled:checked {
    --b: var(--disabled-inner);
    --bc: var(--border);
  }
  .radio-wrapper-6 input[type=radio]:disabled + label {
    cursor: not-allowed;
    color: #8A91B4;
  }
  .radio-wrapper-6 input[type=radio]:hover:not(:checked):not(:disabled) {
    --bc: var(--border-hover);
  }
  .radio-wrapper-6 input[type=radio]:focus {
    box-shadow: 0 0 0 var(--focus);
  }
  .radio-wrapper-6 input[type=radio]:not(.switch) {
    width: 21px;
  }
  .radio-wrapper-6 input[type=radio]:not(.switch):after {
    opacity: var(--o, 0);
  }
  .radio-wrapper-6 input[type=radio]:not(.switch):checked {
    --o: 1;
  }
  .radio-wrapper-6 input[type=radio] + label {
    font-size: 14px;
    line-height: 21px;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    margin-left: .5em;
  }

  .radio-wrapper-6 input[type=radio] {
    border-radius: 50%;
  }
  .radio-wrapper-6 input[type=radio]:after {
    width: 19px;
    height: 19px;
    border-radius: 50%;
    background: var(--active-inner);
    opacity: 0;
    transform: scale(var(--s, 0.7));
  }
  .radio-wrapper-6 input[type=radio]:checked {
    --s: .5;
  }
}
